package com.arms.api.admin.almissue.service;

import com.arms.api.admin.indexadmin.model.vo.IndexStatusSumVO;

import java.util.List;
import java.util.Map;

public interface AlmIssueIndexAdminService {

    void merge();

    void merge(int day);

    void merge(Map<String, List<String>> indexNameGroupByMonth);

    IndexStatusSumVO almIssueIndexSumList();

}
